form#contact input {
    background-color: #333;
    border: 1px solid #444;
    margin-top: 1px;
    margin-bottom: 1px;
    font-size: 10pt;
    width: 600px;
}

form#contact span {
    font-size: 10pt;
}

form#contact .sendbutton {
    float: right;
    width: 100px;
}

form#contact textarea {
    background-color: #333;
    border: 1px solid #444;
    margin-top: 1px;
    margin-bottom: 1px;
    font-size: 10pt;
    width: 600px;
    height: 300px;
    resize: none;
}

span.contactTitle {
    color: #fff;
    margin-left: 10px;
    font-size: 13pt;
}